/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
h4, h5, h6,
h1, h2, h3 {margin-top: 0;}
ul, ol {margin: 0;}
p {margin: 0;
font-weight: bold;}
li{
font-weight: bold;
}
html, body{
    font-family: 'Economica', sans-serif;
    font-size: 100%;
    background:#fff; 
}
body a{
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
}
/*-----start-header----*/
.header{
    background:#384254;
    position:relative;
}
.logo{
    float:left;
}
.menu{
    float:right;
    margin-top:10px;
}
.menu li{
    display:inline-block;
}
.menu li:first-child{
    margin-left:0;
}
.menu li a{
    display: block;
    font-size:0.85em;
    color:#fff;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Lato', sans-serif;
}
#nav .current a {
    color:#fb326f;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.menu li a:hover ,.menu li.active a{
    color:#fb326f;
} 
.toggleMenu {
    display:  none;
    padding:4px 5px 0px 5px;
    border-radius:2em; 
    -webkit-border-radius:2em;
    -moz-border-radius:2em;
    -o-border-radius:2em; 
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
}
@media screen and (max-width:800px) {
    .menu {
        margin:10px 0;
    }
    .active {
        display: block;
    }
    .menu li a{
        text-align:left;
        border-radius:0;
        -webkit-border-radius:0;
        -moz-border-radius:0;
        -o-border-radius:0;
    }
    .nav {
        list-style: none;
        *zoom: 1;
        width:95%;
        position: absolute;
        right:23px;
        background:#051619;
        top:60px;
        z-index: 9999;
        border:1px solid #eee;
    }
    .menu li a span.messages{
        text-align:center;
        top:15px;
    }
    .nav li ul{
        width:100%;   	
    }
    .menu ul{
        margin:0;
    }
    .nav > li.hover > ul {
        width:100%;
    }
    .nav > li {
        float: none;
        display:block;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
    .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
    .nav li a{
        border-top:1px solid #eee;
        background:#fff;
        color:#384254;
    }
    .nav li:first-child a{
        border-top:none;
    }
}
.logo h3{
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 20px;
    padding-top: 10px;
}
.logo a:hover{
    text-decoration: none;
}
/*--banner--*/
.banner {
    background: url(../images/banner-coredreams.jpg)no-repeat center top;
    background-size: 100% 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.banner-info {
    padding:25em 0 13em;
}
a.banner-btn span {
    width: 80px;
    height:79px;
    display: inline-block;
    background: url(../images/banner_icon.png) no-repeat 0px 0px;
}
.banner-info h1 {
    font-size:3.5em;
    color: #fff;
    font-weight: bold;
    line-height: 1.4em;
    text-transform: uppercase;
    border-top: 1px solid #dfa69b;
    border-bottom: 1px solid #dfa69b;
    width:38%;
    margin:20px auto;
}
.banner-info p{
    color: #fff;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.5em;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;
}
.banner_btn {
    display: inline-block;
    background: url(../images/arrow.png) no-repeat 158px 14px #fb326f;
    padding: 17px 30px 17px 12px;
    color: #FFF;
    font-size: 30px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: left;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}
.banner_btn:hover {
    background: url(../images/arrow.png) no-repeat 158px 14px #E71F5C;
    color:#fff;
    text-decoration:none;
}
/*--content--*/
.content_top{
    padding:5em 0;
}
h2.head{
    color:#384254;
    font-weight:bold;
    font-size:2.5em;
    text-transform:uppercase;
    margin-bottom: 0.8em;
}
p.m_1{
    background: #e6e9ec;
    padding: 1em;
    font-size: 1.6em;
    color: #384254;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}
.top_box{
    margin-top:4em;
}
i.pen{
    width: 30px;
    height: 30px;
    background: url(../images/img-sprite.png)no-repeat -247px -13px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
i.tick{
    width: 30px;
    height: 30px;
    background: url(../images/img-sprite.png)no-repeat -247px -54px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
h3.m_2{
    color:#fb326f;
    font-size:1.8em;
    text-transform:uppercase;
    font-weight:bold;
    margin-bottom: 0.7em;
}
p.m_3{
    font-family: 'Lato', sans-serif;
    font-size:1em;
    line-height:1.5em;
    color:#98A3B4;
}
.content_btn {
    display: inline-block;
    background: #fb326f;
    padding: 10px 15px;
    color: #FFF;
    font-size: 20px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 600;
    text-align: left;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    margin-top: 2em;
}
.content_btn:hover {
    background:#E71F5C;
    color:#fff;
    text-decoration:none;
}
.content_middle{
    background:#e6e9ec;
    padding:5em 0;
}
p.service_desc {
    background: #e6e9ec;
    font-size: 1.6em;
    color: #384254;
    font-weight: bold;
    border-bottom: 1px solid #D8D8D8;
    margin-bottom: 2em;
    padding-bottom: 1em;
}
.service_top{
    margin-bottom:3em;
}
i.icon1{
    width: 90px;
    height: 90px;
    background: url(../images/img-sprite.png)no-repeat -14px -5px;
    display: block;
}
i.icon2{
    width: 90px;
    height: 90px;
    background: url(../images/img-sprite.png)no-repeat -120px -5px;
    display: block;
}
i.icon3{
    width: 90px;
    height: 90px;
    background: url(../images/img-sprite.png)no-repeat -14px -101px;
    display: block;
}
i.icon4{
    width: 90px;
    height: 90px;
    background: url(../images/img-sprite.png)no-repeat -120px -101px;
    display: block;
}
i.icon5{
    width: 90px;
    height: 90px;
    background: url(../images/img-sprite.png)no-repeat -14px -199px;
    display: block;
}
i.icon6{
    width: 90px;
    height: 90px;
    background: url(../images/img-sprite.png)no-repeat -120px -199px;
    display: block;
}
.service_grid h3{
    padding:1em 0 0;
}
.service_grid h3 a{
    color: #fb326f;
    font-size:30px;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0.7em;
}
.service_grid h3 a:hover{
    color:#384254;
    text-decoration:none;
}
.service_grid p{
    font-family: 'Lato', sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    color:#9198A3;
}
.content_bottom{
    padding:5em 0;
    background:#3e485b;
}
/*--portfolio--*/
.portfolio_top{
    margin-bottom:5%;
}
h3.m_5 {
    color:#fff;
    font-weight: bold;
    font-size: 2.5em;
    text-transform: uppercase;
    margin-bottom: 0.8em;
}
#filters {
    padding: 20px 0;
    list-style: none;
    border-top: 1px solid #4a576e;
    border-bottom: 1px solid #4a576e;
}
#filters li {
    display: -webkit-inline-box;
}
#filters li span {
    display: block;
    padding:8px 15px;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    font-size:21px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    background:#e6e9ec;
    margin-right: 10px;
}
#filters li span.active {
    color:#fff;
    background:#fb326f;
}
#portfoliolist .portfolio {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    width: 30.2%;
    display: none;
    float: left;
    overflow: hidden;
    margin:0 1em 2em;
}	
#portfoliolist .portfolio:nth-child(3)
margin:0;
}
.portfolio-wrapper {
    overflow:hidden;
    position: relative !important;
    cursor:pointer;
}
.portfolio img {
    max-width: 100%;
    height:170px;
    width:343px;
    transition: all 300ms!important;
    -webkit-transition: all 300ms!important;
    -moz-transition: all 300ms!important;
    display: block;
}
.links{
    background:#fb326f;
    padding:10px;
    text-align:center;
}
.links h4 {
    padding-bottom: 10px;
    float: left;
    color:#fff;
    font-size:21px;
    text-transform:uppercase;
}
p.img {
    float: right;
    color: #fff;
    font-size: 0.99em;
    display: -webkit-box;
    padding-top: 3px;
    font-family: 'Lato', sans-serif;
}
.links ul{
    padding:0;
    list-style:none;
    font-family: 'Lato', sans-serif;
}
.links ul li{
    font-size: 13px;
    color: #FFF;
    padding-left: 5px;
}
a.links ul li span:hover {
    text-decoration:none;
    color:#fff;
}
#portfoliolist .portfolio:hover .links{
    background:#4a576e;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
}
.portfolio .label {
    position: absolute;
    width: 100%;
    height:40px;
    bottom:-40px;
}
.portfolio .label-bg {
    background: #22B4B8;
    width: 100%;
    height:100%;
    position: absolute;
    top:0;
    left:0;
}
.portfolio .label-text {
    color:#fff;
    position: relative;
    z-index:500;
    padding:5px 8px;
}
.portfolio .text-category {
    display:block;
    font-size:9px;
    font-size: 12px;
    text-transform:uppercase;
}
/*--contact--*/
.contact{
    padding:5em 0;
}
p.comment-form-author {
    margin-bottom:2em;
}
.contact-form label{
    display: block;
    font-size: 1.6em;
    color: #fb326f;
    text-transform: uppercase;
    font-weight: bold;
}
.contact-form input[type="text"], .custom-select {
    padding: 20px;
    width:95%;
    color:#9198A3;
    font-size:1em;
    border:none;
    background:#e6e9ec;
    outline: none;
    display: block;
    font-family: 'Lato', sans-serif;
}
.contact-form input[type="text"], .contact-form textarea {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}
.contact-form textarea {
    padding: 20px;
    display: block;
    width:95%;
    background:#e6e9ec;
    border:none;
    outline: none;
    color:#9198A3;
    font-size:1em;
    -webkit-appearance: none;
    resize: none;
    height: 200px;
    font-family: 'Lato', sans-serif;
}
.contact-form input[type="submit"]{
    display: inline-block;
    background: #fb326f;
    padding: 13px 30px;
    color: #FFF;
    font-size: 20px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    outline: none;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}
.contact-form input[type="submit"]:hover{
    background: #384254;
}
.contact_right h4{
    font-size: 1.6em;
    color: #fb326f;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0.8em;
}
p.contact_address{
    font-family: 'Lato', sans-serif;
    color:#9198A3;
    font-size:1em;
    line-height:.5em;
}
p.contact_address1{
    font-family: 'Lato', sans-serif;
    color:#9198A3;
    font-size:1em;
    line-height:.5em;
    margin-top:1em;
}
.footer{
    background:#e6e9ec;
    padding:2em 0;
    font-family: 'Lato', sans-serif;
}
.copy p{
    color:#9198A3;
    font-size:1em;
}
.copy p a{
    color:#fb326f;
}
.copy p a:hover{
    color: #9198A3;
}
/*--single--*/
.single{
    padding:5em 0;
}
.single_left h3{
    color: #fb326f;
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0.7em;
}
.extra {
    color: #ccc;
    font-size: 0.85em;
    line-height: 1.8em;
    margin: 10px 0;
    font-family: 'Lato', sans-serif;
}
.extra a {
    color: #000;
}
p.single_text {
    color: #999;
    font-size: 0.85em;
    margin-top: 2em;
    line-height:1.8em;
    font-family: 'Lato', sans-serif;
}
.comments-area {
    margin:3em 0;
}
.comments-area h3 {
    color: #fb326f;
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0.7em;
}
.comments-area p {
    position: relative;
    padding: 8px 0;
    margin: 0;
}
.comments-area label {
    display: block;
    color: #999;
    font-weight: normal;
    font-size: 1em;
    font-family: 'Lato', sans-serif;
}
.comments-area span {
    color: #e4551d;
    position: absolute;
    left: 4px;
}
.comments-area input[type="text"] {
    padding: 10px 20px;
    width: 70%;
    color: #999;
    font-size: 13px;
    background: none;
    outline: none;
    display: block;
    border: 1px solid #eee;
    font-family: 'Lato', sans-serif;
}
.comments-area textarea {
    padding: 10px 20px;
    width: 80%;
    color: #999;
    font-size: 13px;
    outline: none;
    height: 150px;
    display: block;
    border: 1px solid #eee;
    background: none;
    resize: none;
    font-family: 'Lato', sans-serif;
}
.comments-area input[type="submit"] {
    display: inline-block;
    background: #fb326f;
    padding: 15px 30px;
    color: #FFF;
    font-size: 20px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 600;
    border: none;
    outline: none;
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
}
.comments-area input[type="submit"]:hover{
    background: #384254;
}
ul.list{
    padding:0;
    list-style:none;
    font-family: 'Lato', sans-serif;
}
ul.list li {
    padding-bottom: 30px;
}
ul.list li.last{
    padding:0;
}
.preview {
    float: left;
    width: 5.5%;
    margin-right: 10px;
}
.data {
    float: left;
    width: 92.5%;
}
.title {
    color: #ccc;
    font-size: 0.85em;
    margin: 0 0 10px 0;
}
.title a{
    color:#555;
}
.data p {
    color: #999;
    font-size: 0.85em;
    line-height: 1.5em;
}
.single-list1{
    margin-bottom:2em;
}
.single-list1 h4, .single-list2 h4 {
    color: #fb326f;
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 0.7em;
}
.single-list2 ul{
    padding:0;
    list-style:none;
}
ul.blog-list li {
    list-style-image: url(../images/list_arrow.png);
    margin: 0 35px 10px;
}
ul.blog-list li a {
    font-size: 0.9em;
    color: #555;
    vertical-align: super;
    font-family: 'Lato', sans-serif;
}
.single-list2 li {
    float: left;
    background:#fb326f;
    padding: 5px;
    margin: 2px;
    font-family: 'Lato', sans-serif;
}
.single-list2 li a {
    color: #fff;
    text-transform: uppercase;
    font-size: 0.85em;
}
ul.blog-list {
    width: 50%;
    float: left;
    padding:0;
    list-style:none;
}
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 48px;
    height: 48px;
    border: none;
    text-indent: 100%;
    background: url(../images/top_move.png) no-repeat 0px 0px;
}
.last li{
    border-right: 2px solid #fb326f;
}
.last li:last-child{
    border: none;
}
.legal p, .legal ol, .legal ul{
    margin-bottom: 10px;
}
.legal p{
    text-align: justify;
}
.legal ol, .legal ul{
    padding-left: 20px;
}
.legal ul.list li{
    padding-bottom: 0;
}
.custom-content{
font-size: 1.6em;}
.custom-content h4{
font-size: 2em;}
/*--responsive design--*/
@media (max-width:1366px){
}
@media (max-width:1280px){
}
@media (max-width:1024px){
    .banner-info h1 {
        font-size: 3em;
        width: 39%;
    }
    .banner-info {
        padding: 8em 0 10em;
    }
    h2.head, h3.m_5{
        font-size: 3em;
    }
    p.m_1, p.service_desc{
        font-size: 1.4em;
    }
    h3.m_2 {
        font-size: 1.6em;
    }
    .service_grid h3 a {
        font-size: 25px;
    }
    #portfoliolist .portfolio {
        width: 29.9%;
    }
    .links h4 {
        font-size: 18px;
    }
    p.img {
        padding-top:0;
    }
}
@media (max-width:800px){
    .banner-info h1 {
        font-size: 2.5em;
        width: 43%;
    }
    .banner_btn {
        background: url(../images/arrow.png) no-repeat 134px 12px #fb326f;
        padding: 15px 30px 15px 12px;
        font-size: 25px;
    }
    .banner_btn:hover{
        background: url(../images/arrow.png) no-repeat 134px 12px #E71F5C;
    }
    .banner-info {
        padding: 5em 0 6em;
    }
    .banner-info p {
        font-size: 1em;
    }
    div.col-md-6.contentleft_grid, div.col-md-4.service_grid{
        margin-bottom: 3em;
    }
    #portfoliolist .portfolio {
        width: 28.8%;
    }
    div.col-md-3.contact_right {
        margin-top: 3em;
    }
    div.col-md-8.single_left {
        margin-bottom: 3em;
    }
    .service_top {
        margin-bottom:0;
    }
    .content_middle {
        padding: 5em 0 2em;
    }
}
@media (max-width:640px){
    .banner-info h1 {
        width:52%;
    }
    #portfoliolist .portfolio {
        width: 31.5%;
        margin: 0 5px 10px;
    }
    .links h4 {
        font-size: 15px;
        padding: 0;
    }
    .nav {
        right: 17px;
    }
}
@media (max-width:480px){
    a.banner-btn span {
        width: 50px;
        height: 49px;
        background-size: 90%;
    }
    .banner-info h1 {
        width: 57%;
        font-size: 2em;
        margin: 10px auto 20px;
    }
    .banner-info p {
        display: none;
    }
    .banner_btn {
        background: url(../images/arrow.png) no-repeat 115px 9px #fb326f;
        padding: 12px 30px 12px 12px;
        font-size: 21px;
    }
    .banner_btn:hover{
        background: url(../images/arrow.png) no-repeat 115px 9px #E71F5C;
    }
    .banner-info {
        padding: 3em 0 3em;
    }
    h2.head, h3.m_5 {
        font-size: 2em;
    }
    p.m_1, p.service_desc {
        font-size: 1.1em;
    }
    h3.m_2 {
        font-size: 1.4em;
    }
    p.m_3, .service_grid p{
        font-size: 0.85em;
    }
    .content_btn {
        margin-top:1em;
    }
    .service_grid h3 a {
        font-size: 21px;
    }
    div.col-md-4.service_grid {
        margin-bottom: 2em;
    }
    #filters li span {
        font-size:15px;
    }
    #portfoliolist .portfolio {
        width: 47.5%;
    }
    .contact-form input[type="text"], .contact-form textarea{
        padding: 12px;
        width: 99%;
    }
    .contact-form label {
        font-size: 1.2em;
    }
    .preview {
        width: 12.5%;
    }
    .data {
        float: left;
        width: 84.5%;
    }
    .nav {
        right: 9px;
    }
}
@media (max-width:320px){
    .banner-info h1 {
        font-size: 1.6em;
        width:73%;
    }
    .banner_btn {
        background: url(../images/arrow.png) no-repeat 96px 7px #fb326f;
        padding: 10px 30px 10px 12px;
        font-size: 17px;
    }
    .banner_btn:hover {
        background: url(../images/arrow.png) no-repeat 96px 7px #fb326f;
    }
    .banner-info {
        padding: 2em 0 2em;
    }
    #filters li span {
        font-size: 14px;
        padding: 5px 10px;
        margin-right: 2px;
    }
    #portfoliolist .portfolio {
        width: 95.5%;
    }
    .comments-area input[type="submit"] {
        background: #fb326f;
        padding: 11px 18px;
        font-size: 17px;
    }
    .single_left h3 {
        font-size: 1.3em;
    }
    .single-list1 h4, .single-list2 h4 {
        font-size: 1.3em;
    }
    .data {
        float: left;
        width: 83.5%;
    }
}
